Configure your network and application workflow using the information below!
...
cloud:
- cloud.plantnetengine.1:
  - chifflot-8.lille.grid5000.fr
edge:
- edge.producer_a.1.1:
  - gros-11.nancy.grid5000.fr
- edge.producer_a.1.10:
  - gros-118.nancy.grid5000.fr
- edge.producer_a.1.11:
  - gros-119.nancy.grid5000.fr
- edge.producer_a.1.12:
  - gros-12.nancy.grid5000.fr
- edge.producer_a.1.13:
  - gros-120.nancy.grid5000.fr
- edge.producer_a.1.14:
  - gros-121.nancy.grid5000.fr
- edge.producer_a.1.15:
  - gros-122.nancy.grid5000.fr
- edge.producer_a.1.16:
  - gros-123.nancy.grid5000.fr
- edge.producer_a.1.17:
  - gros-124.nancy.grid5000.fr
- edge.producer_a.1.18:
  - gros-13.nancy.grid5000.fr
- edge.producer_a.1.19:
  - gros-14.nancy.grid5000.fr
- edge.producer_a.1.2:
  - gros-110.nancy.grid5000.fr
- edge.producer_a.1.20:
  - gros-15.nancy.grid5000.fr
- edge.producer_a.1.3:
  - gros-111.nancy.grid5000.fr
- edge.producer_a.1.4:
  - gros-112.nancy.grid5000.fr
- edge.producer_a.1.5:
  - gros-113.nancy.grid5000.fr
- edge.producer_a.1.6:
  - gros-114.nancy.grid5000.fr
- edge.producer_a.1.7:
  - gros-115.nancy.grid5000.fr
- edge.producer_a.1.8:
  - gros-116.nancy.grid5000.fr
- edge.producer_a.1.9:
  - gros-117.nancy.grid5000.fr
- edge.producer_b.2.1:
  - gros-16.nancy.grid5000.fr
- edge.producer_b.2.10:
  - gros-24.nancy.grid5000.fr
- edge.producer_b.2.11:
  - gros-25.nancy.grid5000.fr
- edge.producer_b.2.12:
  - gros-27.nancy.grid5000.fr
- edge.producer_b.2.13:
  - gros-28.nancy.grid5000.fr
- edge.producer_b.2.14:
  - gros-41.nancy.grid5000.fr
- edge.producer_b.2.15:
  - gros-80.nancy.grid5000.fr
- edge.producer_b.2.16:
  - gros-81.nancy.grid5000.fr
- edge.producer_b.2.17:
  - gros-82.nancy.grid5000.fr
- edge.producer_b.2.18:
  - gros-83.nancy.grid5000.fr
- edge.producer_b.2.19:
  - gros-84.nancy.grid5000.fr
- edge.producer_b.2.2:
  - gros-17.nancy.grid5000.fr
- edge.producer_b.2.3:
  - gros-18.nancy.grid5000.fr
- edge.producer_b.2.4:
  - gros-19.nancy.grid5000.fr
- edge.producer_b.2.5:
  - gros-2.nancy.grid5000.fr
- edge.producer_b.2.6:
  - gros-20.nancy.grid5000.fr
- edge.producer_b.2.7:
  - gros-21.nancy.grid5000.fr
- edge.producer_b.2.8:
  - gros-22.nancy.grid5000.fr
- edge.producer_b.2.9:
  - gros-23.nancy.grid5000.fr
